Bug 6984 - [UPDATE REQUEST] usb_modeswitch 2.3.0 + usb_modeswitch-data 20160112
: [UPDATE REQUEST] usb_modeswitch 2.3.0 + usb_modeswitch-data 20160112
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-26 13:13 MSD by Eugene Shatokhin
Modified: 2016-05-06 23:25 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-04-26 13:13:29 MSD
usb_modeswitch and usb_modeswitch-data were updated to the more recent versions.
Comment 1 Eugene Shatokhin 2016-04-26 13:18:03 MSD
Advisory:
usb_modeswitch was updated to version 2.3.0 and a newer version of usb_modeswitch-data (20160112) was provided as well. This update brings support for a number of new devices and provides bug fixes (http://www.draisberghof.de/usb_modeswitch/ChangeLog, http://www.draisberghof.de/usb_modeswitch/ChangeLogData).


Build lists:
* usb_modeswitch
	i586: https://abf.io/build_lists/2636205
	x86_64: https://abf.io/build_lists/2636206

* usb_modeswitch-data
	i586: https://abf.io/build_lists/2636209
	x86_64: https://abf.io/build_lists/2636210


Hints for testing
Please look for regressions when connecting mobile phones, 3G modems and other devices via USB.
Comment 2 Vladimir Potapov 2016-04-27 15:59:28 MSD
Fedora and ubuntu update only usb_modeswitch-data, no usb_modeswitch.
May be http://www.draisberghof.de/usb_modeswitch/bb/viewtopic.php?f=4&t=2498
Comment 3 Vladimir Potapov 2016-04-27 16:16:06 MSD
(In reply to comment #2)
> Fedora and ubuntu update only usb_modeswitch-data, no usb_modeswitch.
> May be http://www.draisberghof.de/usb_modeswitch/bb/viewtopic.php?f=4&t=2498
sorry, it's data old version, only debian, mageia caudron and arch with new version
Comment 4 Vladimir Potapov 2016-04-27 16:31:53 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-05-06 14:45:38 MSD
usb_modeswitch-2.3.0-1
https://abf.io/build_lists/2636205
https://abf.io/build_lists/2636206

usb_modeswitch-data-20160112-2
https://abf.io/build_lists/2636209
https://abf.io/build_lists/2636210
**************************** Advisory *************************
usb_modeswitch was updated to version 2.3.0 and a newer version of usb_modeswitch-data (20160112) was provided as well. This update brings support for a number of new devices and provides bug fixes
***************************************************************
QA Verified